<h1>Iteration Example</h1>
<table class="table">
    <thead>
        <tr>
            <th scope="col">Index</th>
            <th scope="col">id</th>
            <th scope="col">name</th>
            <th scope="col">detail</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let hero of heroes; let i = index; let even = even; let odd = odd; let first = first; let last = last; trackBy: trackHero"
            [ngClass]="{ odd: odd, even: even, first: first, last: last  }">
            <th>{{i}}</th>
            <th>{{hero.id}}</th>
            <td>{{hero.name}}</td>
            <td>Otto</td>
        </tr>

    </tbody>
</table>

<div>
    <!-- Hello, Padma -->
    <h1>Hello, {{customer}}</h1>
    <ul>
      <!-- Ebony and Chiho in a list-->
      <li *ngFor="let customer of customers">{{ customer.value }}</li>
    </ul>
  </div>